@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;}
body{font:76% "Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;color:#999;background:url(top_neu.png) no-repeat #000 center top}
#container{width:926px;margin:auto}
.header{width:926px;height:250px}
.header ul {float:right;padding:225px 0 0 0;}
.header li{font-size:0.8em;margin:0;color:#999}
.header a{text-decoration:none;color:#999}
body.agb .content p{font-size:0.8em}

/* Linke Spalte */
#primary{width:650px;float:left;line-height:140%}
#primary .background{background:url(inhalt_bg.png) repeat-y;width:650px}
#primary .content{background:url(inhalt_bg_top.png) no-repeat;width:610px;padding:10px 20px 1px 20px}
#primary .bottom{background:url(inhalt_bg_bottom.png) no-repeat;width:650px;height:16px;}
#primary .content p{margin-bottom:15px;font-size:1em}
#primary .content p strong{color:#285d1f;font-size:1.1em}
#screenbox a, a.screenthumb{background:url(screens_bg.png) no-repeat;width:191px;height:126px;display:block;padding:2px;margin:0 0 20px 10px}
#screenbox a:hover, a.screenthumb:hover{background-position:0 -130px}
#primary #navitop{list-style:none;padding:0}
#primary #navitop li{display:inline;margin:0 5px;}
#primary ul{padding:10px 30px;list-style:square;}
/*#primary li{margin:5px 0;display:list-item;}*/
#primary #text .error{border:1px solid #444;background:#333;display:block;width:590px;height:35px;padding:10px;text-align:center;margin:20px 0}
#primary #text .loginerror{color:#3c7b32;font-weight:bold;font-size:1em}

/* Rechte Spalte */
#secondary{width:256px;float:right}
#secondary .background{background:url(secondary_bg.png) repeat-y;width:256px}
#secondary .boxcontent{background:url(secondary_bg_top.png) no-repeat;width:228px;padding:1px 14px 1px 14px}
#secondary .bottom{background:url(secondary_bg_bottom.png) no-repeat;width:256px;height:18px;margin-bottom:20px}
#secondary #loginbox p{margin:15px 0 0 0 }
#secondary ul{padding:10px 30px;list-style:square;}
#secondary ul li{margin:5px 0;display:list-item;}
#karte{background:url(karte_bg.png) no-repeat;padding:1px 2px 2px 1px;width:350px;height:376px}
h2{font-size:1.2em;color:#285d1f;font-weight:normal;margin:20px 0 10px 0}
h3{font-size:1em;margin-top:20px;border-top:1px solid #222;padding-top:10px;color:#285d1f;font-weight:normal}

/* Footer */
.footer{clear:both;width:926px;height:30px;border-top:1px solid #333;margin:20px 0}
.footer ul{float:left}
.footer p{margin-top:3px;font-size:0.8em;text-align:right}
.footer a{font-size:0.9em}

/* Headline */
h1 span{display:none}
h1{width:610px;height:28px;margin:15px 0 5px 0}
h1.home{background:url(headings/h1btw.png) no-repeat}
h1.story{background:url(headings/h1story.png) no-repeat}
h1.pred{background:url(headings/h1pred.png) no-repeat;margin-top:30px}
h1.trill{background:url(headings/h1trill.png) no-repeat;margin-top:30px}
h1.atta{background:url(headings/h1atta.png) no-repeat;margin-top:30px}
h1.btw{background:url(headings/h1btw.png) no-repeat}
h1.news{background:url(headings/h1news.png) no-repeat}
h1.forum{background:url(headings/h1forum.png) no-repeat}
/* in den php-dateien hardgecodet?!?! */
h1.speeduni{background:url(headings/h1speed.png) no-repeat}
h1.testuni{background:url(headings/h1test.png) no-repeat}
h1.impressum{background:url(headings/h1impressum.png) no-repeat}
h1.agb{background:url(headings/h1agb.png) no-repeat}
h1.map{background:url(headings/h1map.png) no-repeat}
h1.donate{background:url(headings/h1donate.png) no-repeat}
h1.statistik{background:url(headings/h1statistik.png) no-repeat}
h1.register{background:url(headings/h1registrieren.png) no-repeat}
h1.pw{background:url(headings/h1pw.png) no-repeat}
h1.species{background:url(headings/h1species.png) no-repeat}
h1.screenshots{background:url(headings/h1screen_main.png) no-repeat}
h1.help{background:url(headings/h1help_main.png) no-repeat}

h1.loginbox{background:url(headings/h1login.png) no-repeat;width:217px;height:28px;padding:10px 0 5px 0;margin:29px 0 0 0}
h1.screenbox{background:url(headings/h1screen.png) no-repeat;width:217px;height:28px;padding:10px 0 5px 0;margin:29px 0 0 0}
h1.forumbox{background:url(headings/h1forumtopics.png) no-repeat;width:217px;height:28px;padding:10px 0 5px 0;margin:29px 0 0 0}
h1.votebox{background:url(headings/h1votebox.png) no-repeat;width:217px;height:28px;padding:10px 0 5px 0;margin:29px 0 0 0}
h1.helpindexbox{background:url(headings/h1helpindexbox.png) no-repeat;width:217px;height:28px;padding:10px 0 5px 0;margin:29px 0 0 0}


/* Links/Listen */
ul{list-style:none;}
#navitop{text-align:right}
.footer li,.header li{display:inline;margin:0 5px;}
li.impressum{margin:0 5px 0 0 }
.first{margin:0 5px 0 0}
.navi a, .navi .current {color:#aaa;text-decoration:none;font-size:1em}
a:hover{color:#3c7b32}
a, .current{color:#aaa}
.current {font-weight:bold}
#primary #navitop .impressum, #primary #navitop .agb, #primary #navitop .datenschutz, #primary #navitop .donate, #primary #navitop .stats, #primary #navitop .map{display:none}
#navibottom .home,#navibottom .news,#navibottom .story,#navibottom .species,#navibottom .forum,#navibottom .main,#navibottom .speed,#navibottom .wiki,#navibottom .test{display:none}
#forumbox table{width:100%}
#forumbox .topicname{}
#forumbox .topicage{text-align:right}

/* Login */
.box{font-size:0.9em}
#loginbox form{margin-top:-10px}
#loginbox img{border:1px solid #373937}
label{float:left;display:block;margin:3px 0;height:10px;width:70px;text-align:right;padding:5px 0 0 0;font-size:0.8em}
* html label{padding:2px 0 0 0}

.textinput{width:126px;height:12px;float:right;font-size:0.9em;margin:3px 10px 3px 0;padding:1px;border:1px solid #373937;background:url(form_bg.png) no-repeat;color:#aaa;font-family:"Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif}
.textinput:hover, .textinput:focus{border:1px solid #575757}
.scriptimg{float:right;margin:3px 10px 3px 0}
#loginbutton{background:url(login_button.png) no-repeat;border:none;display:block;width:61px;height:15px;cursor:pointer;font-size:0.9em;margin-top:-17px;color:#aaa;font-family:"Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;}
#loginbutton:hover{background-position:0 -15px}

/* Registration */
#reg_form {width:300px;height:300px}
#reg_form .textinput{width:126px;height:12px;float:right;font-size:0.9em;margin:3px 10px 3px 0;padding:1px;border:1px solid #373937;background:url(form_bg.png) no-repeat;color:#aaa;font-family:"Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif}
#reg_form .textinput:hover, #reg_form .textinput:focus{border:1px solid #575757}
#reg_form label{float:left;display:block;margin:3px 0;height:10px;width:150px;text-align:right;padding:0 0 0 0;font-size:0.9em}
#reg_form .scriptimg{float:right;margin:3px 10px 3px 0;border:1px solid #373937}
#text{position:relative}
#reg_form .pwhinweis{width:500px;font-size:0.9em}
#reg_form .agb{position:absolute;top:220px;left:60px;font-size:0.9em}

#reg_form #Systempwhinweis{position:absolute;top:67px;left:300px}
#reg_form #regbutton{float:right;margin:10px 10px 0 0;font-size:0.9em;border:1px solid #777;background:#333;color:#fff; cursor:pointer}
#reg_form #regbutton:hover{color:green;border:1px solid green}

/* Allgemein */
.nofloat{clear:both;line-height:0.01em;height:0.01em;}
.linie_oben{border-top:1px solid #333;padding-top:8px}
table{font-size:1.1em}

/* Help */
.help .editsection{display:none}
.help a.new{text-decoration:none}
.help a.new:hover{color:#bb0000}
